Groovy Documentation

## org.codehaus.groovy.vmplugin.v6
[Java] Class Java6

    java.lang.Object
      org.codehaus.groovy.vmplugin.v5.Java5
          org.codehaus.groovy.vmplugin.v6.Java6

    public class Java6
    extends Java5

Java 6 based functions. M12n moved these to modules.

Authors:
  Jochen Theodorou

Method Summary

Methods inherited from class Java5
configureAnnotation, configureClassNode, getPluginDefaultGroovyMethods, getPluginStaticGroovyMethods, invalidateCallSites, setAdditionalClassInformation

Methods inherited from class java.lang.Object
java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Groovy Documentation